/**
* WP Block Team Gallery
*/
.gallery-team.wp-block-gallery { column-gap: 2em !important; row-gap: 2em !important; }

    .gallery-team.wp-block-gallery.has-nested-images.columns-default figure.wp-block-image:not(#individual-image) {

        width:      100%;
        max-width: 100%;

    }

        @media only screen and (min-width: 822px) {

            .gallery-team.wp-block-gallery.has-nested-images.columns-default figure.wp-block-image:not(#individual-image) {

                width: calc(50% - 2em);
                max-width: calc(50% - 2em);

            }

        }

        @media only screen and (min-width: 1024px) {

            .gallery-team.wp-block-gallery.has-nested-images.columns-default figure.wp-block-image:not(#individual-image) {

                width: calc(33.3% - 2em);
                max-width: calc(33.3% - 2em);

            }

        }


    .gallery-team img { border-radius: 25px; aspect-ratio: 4/3; }

        @media only screen and (min-width: 1024px) {  .gallery-team img { aspect-ratio: 4/3; } }


    .gallery-team.wp-block-gallery.has-nested-images figure.wp-block-image figcaption {

        position: relative;
        top: unset;
        left: unset;

        flex-basis: unset;
        flex-grow:  unset;

        padding-top:   16px;
        padding-bottom: 0;

        height: 124px;

        background: none;

        font-family: 'Roboto',Arial,sans-serif;
        font-size:   14px;
        line-height: 28px;
        color:       #666;
        text-shadow: none;

    }


        .gallery-team.wp-block-gallery.has-nested-images figure.wp-block-image figcaption strong {

            font-family: 'Roboto',Arial,sans-serif;
            font-size:  18px;
            color:      #780711;

        }

        .gallery-team.wp-block-gallery.has-nested-images figure.wp-block-image:has(figcaption):before { display: none; }